		

		    <!-- Menu-->
	  <div class="menu">	
		<ul id="listeMenu">
			<li>
				<a href="/"> Index </a>
			</li>
		</ul>
	</div>
	
	<script>
	function readCookie(name) 
		{
			var i, c, ca, nameEQ = name + "=";
			ca = document.cookie.split(';');
			for(i=0;i < ca.length;i++) {
				c = ca[i];
				while (c.charAt(0)==' ') {
					c = c.substring(1,c.length);
				}
				if (c.indexOf(nameEQ) == 0) {
					return c.substring(nameEQ.length,c.length);
				}
			}
			return '';
		}
	
		var sName = readCookie('sessionName');
		//si sName existe on affiche le reste du menu
	if (sName != "") 
	{
		document.getElementById('listeMenu').innerHTML+='<li><a href="/room" > Play ! </a></li>  <li><a href="/myprofile">  Your Profile </a></li>	<li><a href="/ladder" > Ladder </a></li>	<li><a href="/logout"> Disconect </a></li>';
	}	
</script>